[ProductType]
ControlConver=2
[Bin]
ColorType=2
FixType=1
FixCap=2048
Pass360=0
Upgrade=0
Color_3281_2w=255
Color_3281=255
Color_3379=65535
Color_3379_2w=65535
ShowSimpleBin=0
ShowSpeedBin=0
Capacity0=240000
Color0_Simple=0
Color0_B4P=0
Color0_B2P=0
Color0_B1P=0
Color0_P4P=0
Color0_P2P=0
Color0_P1P=0
Capacity1=235000
Color1_Simple=0
Color1_B4P=0
Color1_B2P=0
Color1_B1P=0
Color1_P4P=0
Color1_P2P=0
Color1_P1P=0
Capacity2=120000
Color2_Simple=0
Color2_B4P=0
Color2_B2P=0
Color2_B1P=0
Color2_P4P=0
Color2_P2P=0
Color2_P1P=0
Capacity3=60000
Color3_Simple=0
Color3_B4P=0
Color3_B2P=0
Color3_B1P=0
Color3_P4P=0
Color3_P2P=0
Color3_P1P=0
Capacity4=30000
Color4_Simple=0
Color4_B4P=0
Color4_B2P=0
Color4_B1P=0
Color4_P4P=0
Color4_P2P=0
Color4_P1P=0
Capacity5=15000
Color5_Simple=0
Color5_B4P=0
Color5_B2P=0
Color5_B1P=0
Color5_P4P=0
Color5_P2P=0
Color5_P1P=0
Capacity6=7680
Color6_Simple=0
Color6_B4P=0
Color6_B2P=0
Color6_B1P=0
Color6_P4P=0
Color6_P2P=0
Color6_P1P=0
Capacity7=3840
Color7_Simple=0
Color7_B4P=0
Color7_B2P=0
Color7_B1P=0
Color7_P4P=0
Color7_P2P=0
Color7_P1P=0
Capacity8=960
Color8_Simple=0
Color8_B4P=0
Color8_B2P=0
Color8_B1P=0
Color8_P4P=0
Color8_P2P=0
Color8_P1P=0
Capacity9=0
Color9_Simple=0
Color9_B4P=0
Color9_B2P=0
Color9_B1P=0
Color9_P4P=0
Color9_P2P=0
Color9_P1P=0
Capacity10=0
Color10_Simple=0
Color10_B4P=0
Color10_B2P=0
Color10_B1P=0
Color10_P4P=0
Color10_P2P=0
Color10_P1P=0
Capacity11=0
Color11_Simple=0
Color11_B4P=0
Color11_B2P=0
Color11_B1P=0
Color11_P4P=0
Color11_P2P=0
Color11_P1P=0
Capacity12=0
Color12_Simple=0
Color12_B4P=0
Color12_B2P=0
Color12_B1P=0
Color12_P4P=0
Color12_P2P=0
Color12_P1P=0
Capacity13=0
Color13_Simple=0
Color13_B4P=0
Color13_B2P=0
Color13_B1P=0
Color13_P4P=0
Color13_P2P=0
Color13_P1P=0
Capacity14=0
Color14_Simple=0
Color14_B4P=0
Color14_B2P=0
Color14_B1P=0
Color14_P4P=0
Color14_P2P=0
Color14_P1P=0
Capacity15=0
Color15_Simple=0
Color15_B4P=0
Color15_B2P=0
Color15_B1P=0
Color15_P4P=0
Color15_P2P=0
Color15_P1P=0
Capacity16=0
Color16_Simple=0
Color16_B4P=0
Color16_B2P=0
Color16_B1P=0
Color16_P4P=0
Color16_P2P=0
Color16_P1P=0
Capacity17=0
Color17_Simple=0
Color17_B4P=0
Color17_B2P=0
Color17_B1P=0
Color17_P4P=0
Color17_P2P=0
Color17_P1P=0
Capacity18=0
Color18_Simple=0
Color18_B4P=0
Color18_B2P=0
Color18_B1P=0
Color18_P4P=0
Color18_P2P=0
Color18_P1P=0
Capacity19=0
Color19_Simple=0
Color19_B4P=0
Color19_B2P=0
Color19_B1P=0
Color19_P4P=0
Color19_P2P=0
Color19_P1P=0
Capacity20=0
Color20_Simple=0
Color20_B4P=0
Color20_B2P=0
Color20_B1P=0
Color20_P4P=0
Color20_P2P=0
Color20_P1P=0
Capacity21=0
Color21_Simple=0
Color21_B4P=0
Color21_B2P=0
Color21_B1P=0
Color21_P4P=0
Color21_P2P=0
Color21_P1P=0
Capacity22=0
Color22_Simple=0
Color22_B4P=0
Color22_B2P=0
Color22_B1P=0
Color22_P4P=0
Color22_P2P=0
Color22_P1P=0
Capacity23=0
Color23_Simple=0
Color23_B4P=0
Color23_B2P=0
Color23_B1P=0
Color23_P4P=0
Color23_P2P=0
Color23_P1P=0
Capacity24=0
Color24_Simple=0
Color24_B4P=0
Color24_B2P=0
Color24_B1P=0
Color24_P4P=0
Color24_P2P=0
Color24_P1P=0
Capacity25=0
Color25_Simple=0
Color25_B4P=0
Color25_B2P=0
Color25_B1P=0
Color25_P4P=0
Color25_P2P=0
Color25_P1P=0
Capacity26=0
Color26_Simple=0
Color26_B4P=0
Color26_B2P=0
Color26_B1P=0
Color26_P4P=0
Color26_P2P=0
Color26_P1P=0
Capacity27=0
Color27_Simple=0
Color27_B4P=0
Color27_B2P=0
Color27_B1P=0
Color27_P4P=0
Color27_P2P=0
Color27_P1P=0
Capacity28=0
Color28_Simple=0
Color28_B4P=0
Color28_B2P=0
Color28_B1P=0
Color28_P4P=0
Color28_P2P=0
Color28_P1P=0
Capacity29=0
Color29_Simple=0
Color29_B4P=0
Color29_B2P=0
Color29_B1P=0
Color29_P4P=0
Color29_P2P=0
Color29_P1P=0
Capacity30=0
Color30_Simple=0
Color30_B4P=0
Color30_B2P=0
Color30_B1P=0
Color30_P4P=0
Color30_P2P=0
Color30_P1P=0
Capacity31=0
Color31_Simple=0
Color31_B4P=0
Color31_B2P=0
Color31_B1P=0
Color31_P4P=0
Color31_P2P=0
Color31_P1P=0
Capacity32=0
Color32_Simple=0
Color32_B4P=0
Color32_B2P=0
Color32_B1P=0
Color32_P4P=0
Color32_P2P=0
Color32_P1P=0
Capacity33=0
Color33_Simple=0
Color33_B4P=0
Color33_B2P=0
Color33_B1P=0
Color33_P4P=0
Color33_P2P=0
Color33_P1P=0
Capacity34=0
Color34_Simple=0
Color34_B4P=0
Color34_B2P=0
Color34_B1P=0
Color34_P4P=0
Color34_P2P=0
Color34_P1P=0
Capacity35=0
Color35_Simple=0
Color35_B4P=0
Color35_B2P=0
Color35_B1P=0
Color35_P4P=0
Color35_P2P=0
Color35_P1P=0
Capacity36=0
Color36_Simple=0
Color36_B4P=0
Color36_B2P=0
Color36_B1P=0
Color36_P4P=0
Color36_P2P=0
Color36_P1P=0
Capacity37=0
Color37_Simple=0
Color37_B4P=0
Color37_B2P=0
Color37_B1P=0
Color37_P4P=0
Color37_P2P=0
Color37_P1P=0
Capacity38=0
Color38_Simple=0
Color38_B4P=0
Color38_B2P=0
Color38_B1P=0
Color38_P4P=0
Color38_P2P=0
Color38_P1P=0
Capacity39=0
Color39_Simple=0
Color39_B4P=0
Color39_B2P=0
Color39_B1P=0
Color39_P4P=0
Color39_P2P=0
Color39_P1P=0
Capacity40=0
Color40_Simple=0
Color40_B4P=0
Color40_B2P=0
Color40_B1P=0
Color40_P4P=0
Color40_P2P=0
Color40_P1P=0
Capacity41=0
Color41_Simple=0
Color41_B4P=0
Color41_B2P=0
Color41_B1P=0
Color41_P4P=0
Color41_P2P=0
Color41_P1P=0
Capacity42=0
Color42_Simple=0
Color42_B4P=0
Color42_B2P=0
Color42_B1P=0
Color42_P4P=0
Color42_P2P=0
Color42_P1P=0
Capacity43=0
Color43_Simple=0
Color43_B4P=0
Color43_B2P=0
Color43_B1P=0
Color43_P4P=0
Color43_P2P=0
Color43_P1P=0
Capacity44=0
Color44_Simple=0
Color44_B4P=0
Color44_B2P=0
Color44_B1P=0
Color44_P4P=0
Color44_P2P=0
Color44_P1P=0
Capacity45=0
Color45_Simple=0
Color45_B4P=0
Color45_B2P=0
Color45_B1P=0
Color45_P4P=0
Color45_P2P=0
Color45_P1P=0
Capacity46=0
Color46_Simple=0
Color46_B4P=0
Color46_B2P=0
Color46_B1P=0
Color46_P4P=0
Color46_P2P=0
Color46_P1P=0
Capacity47=0
Color47_Simple=0
Color47_B4P=0
Color47_B2P=0
Color47_B1P=0
Color47_P4P=0
Color47_P2P=0
Color47_P1P=0
Capacity48=0
Color48_Simple=0
Color48_B4P=0
Color48_B2P=0
Color48_B1P=0
Color48_P4P=0
Color48_P2P=0
Color48_P1P=0
Capacity49=0
Color49_Simple=0
Color49_B4P=0
Color49_B2P=0
Color49_B1P=0
Color49_P4P=0
Color49_P2P=0
Color49_P1P=0
Capacity50=0
Color50_Simple=0
Color50_B4P=0
Color50_B2P=0
Color50_B1P=0
Color50_P4P=0
Color50_P2P=0
Color50_P1P=0
Capacity51=0
Color51_Simple=0
Color51_B4P=0
Color51_B2P=0
Color51_B1P=0
Color51_P4P=0
Color51_P2P=0
Color51_P1P=0
Capacity52=0
Color52_Simple=0
Color52_B4P=0
Color52_B2P=0
Color52_B1P=0
Color52_P4P=0
Color52_P2P=0
Color52_P1P=0
Capacity53=0
Color53_Simple=0
Color53_B4P=0
Color53_B2P=0
Color53_B1P=0
Color53_P4P=0
Color53_P2P=0
Color53_P1P=0
Capacity54=0
Color54_Simple=0
Color54_B4P=0
Color54_B2P=0
Color54_B1P=0
Color54_P4P=0
Color54_P2P=0
Color54_P1P=0
Capacity55=0
Color55_Simple=0
Color55_B4P=0
Color55_B2P=0
Color55_B1P=0
Color55_P4P=0
Color55_P2P=0
Color55_P1P=0
Capacity56=0
Color56_Simple=0
Color56_B4P=0
Color56_B2P=0
Color56_B1P=0
Color56_P4P=0
Color56_P2P=0
Color56_P1P=0
Capacity57=0
Color57_Simple=0
Color57_B4P=0
Color57_B2P=0
Color57_B1P=0
Color57_P4P=0
Color57_P2P=0
Color57_P1P=0
Capacity58=0
Color58_Simple=0
Color58_B4P=0
Color58_B2P=0
Color58_B1P=0
Color58_P4P=0
Color58_P2P=0
Color58_P1P=0
Capacity59=0
Color59_Simple=0
Color59_B4P=0
Color59_B2P=0
Color59_B1P=0
Color59_P4P=0
Color59_P2P=0
Color59_P1P=0
Capacity60=0
Color60_Simple=0
Color60_B4P=0
Color60_B2P=0
Color60_B1P=0
Color60_P4P=0
Color60_P2P=0
Color60_P1P=0
Capacity61=0
Color61_Simple=0
Color61_B4P=0
Color61_B2P=0
Color61_B1P=0
Color61_P4P=0
Color61_P2P=0
Color61_P1P=0
Capacity62=0
Color62_Simple=0
Color62_B4P=0
Color62_B2P=0
Color62_B1P=0
Color62_P4P=0
Color62_P2P=0
Color62_P1P=0
Capacity63=0
Color63_Simple=0
Color63_B4P=0
Color63_B2P=0
Color63_B1P=0
Color63_P4P=0
Color63_P2P=0
Color63_P1P=0
Capacity64=0
Color64_Simple=0
Color64_B4P=0
Color64_B2P=0
Color64_B1P=0
Color64_P4P=0
Color64_P2P=0
Color64_P1P=0
Capacity65=0
Color65_Simple=0
Color65_B4P=0
Color65_B2P=0
Color65_B1P=0
Color65_P4P=0
Color65_P2P=0
Color65_P1P=0
Capacity66=0
Color66_Simple=0
Color66_B4P=0
Color66_B2P=0
Color66_B1P=0
Color66_P4P=0
Color66_P2P=0
Color66_P1P=0
Capacity67=0
Color67_Simple=0
Color67_B4P=0
Color67_B2P=0
Color67_B1P=0
Color67_P4P=0
Color67_P2P=0
Color67_P1P=0
Capacity68=0
Color68_Simple=0
Color68_B4P=0
Color68_B2P=0
Color68_B1P=0
Color68_P4P=0
Color68_P2P=0
Color68_P1P=0
Capacity69=0
Color69_Simple=0
Color69_B4P=0
Color69_B2P=0
Color69_B1P=0
Color69_P4P=0
Color69_P2P=0
Color69_P1P=0
Capacity70=0
Color70_Simple=0
Color70_B4P=0
Color70_B2P=0
Color70_B1P=0
Color70_P4P=0
Color70_P2P=0
Color70_P1P=0
Capacity71=0
Color71_Simple=0
Color71_B4P=0
Color71_B2P=0
Color71_B1P=0
Color71_P4P=0
Color71_P2P=0
Color71_P1P=0
Capacity72=0
Color72_Simple=0
Color72_B4P=0
Color72_B2P=0
Color72_B1P=0
Color72_P4P=0
Color72_P2P=0
Color72_P1P=0
Capacity73=0
Color73_Simple=0
Color73_B4P=0
Color73_B2P=0
Color73_B1P=0
Color73_P4P=0
Color73_P2P=0
Color73_P1P=0
Capacity74=0
Color74_Simple=0
Color74_B4P=0
Color74_B2P=0
Color74_B1P=0
Color74_P4P=0
Color74_P2P=0
Color74_P1P=0
Capacity75=0
Color75_Simple=0
Color75_B4P=0
Color75_B2P=0
Color75_B1P=0
Color75_P4P=0
Color75_P2P=0
Color75_P1P=0
Capacity76=0
Color76_Simple=0
Color76_B4P=0
Color76_B2P=0
Color76_B1P=0
Color76_P4P=0
Color76_P2P=0
Color76_P1P=0
Capacity77=0
Color77_Simple=0
Color77_B4P=0
Color77_B2P=0
Color77_B1P=0
Color77_P4P=0
Color77_P2P=0
Color77_P1P=0
Capacity78=0
Color78_Simple=0
Color78_B4P=0
Color78_B2P=0
Color78_B1P=0
Color78_P4P=0
Color78_P2P=0
Color78_P1P=0
Capacity79=0
Color79_Simple=0
Color79_B4P=0
Color79_B2P=0
Color79_B1P=0
Color79_P4P=0
Color79_P2P=0
Color79_P1P=0
Speed0=28
SpeedBinColor0=0
Speed1=19
SpeedBinColor1=0
Speed2=0
SpeedBinColor2=0
Speed3=0
SpeedBinColor3=0
Speed4=0
SpeedBinColor4=0
Speed5=0
SpeedBinColor5=0
Speed6=0
SpeedBinColor6=0
Speed7=0
SpeedBinColor7=0
Speed8=0
SpeedBinColor8=0
Speed9=0
SpeedBinColor9=0
Speed10=0
SpeedBinColor10=0
Speed11=0
SpeedBinColor11=0
Speed12=0
SpeedBinColor12=0
Speed13=0
SpeedBinColor13=0
Speed14=0
SpeedBinColor14=0
Speed15=0
SpeedBinColor15=0
Speed16=0
SpeedBinColor16=0
Speed17=0
SpeedBinColor17=0
Speed18=0
SpeedBinColor18=0
Speed19=0
SpeedBinColor19=0
[LastSN]
Header=FC
SN_Value=D5998325136A067
